# WOKBuilder_ToolInShellIterator.hxx File Reference

`#include <Handle_TCollection_HAsciiString.hxx>`
`#include <WOKBuilder_DataMapOfHAsciiStringOfToolInShell.hxx>`
`#include <WOKUtils_Param.hxx>`
`#include <Handle_WOKUtils_Shell.hxx>`
`#include <Handle_WOKUtils_Path.hxx>`
`#include <Handle_WOKBuilder_HSequenceOfToolInShell.hxx>`
`#include <Handle_WOKBuilder_HSequenceOfEntity.hxx>`
`#include <Handle_WOKBuilder_ToolInShell.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_WOKBuilder_Entity.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`